
/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:1000px;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

/* 상단 회원가입 등 링크 */
#tnb {position: absolute;font-size:0.75em;top:0; right:0; margin:0;list-style:none;zoom:1;}
#tnb:after {display:block;visibility:hidden;clear:both;content:""}
#tnb li {float:left;margin:0;}
#tnb a {display:inline-block;padding:0 5px;height:28px;color:#333;/*letter-spacing:-0.1em;*/line-height:2.4em}
#tnb a:focus, #tnb a:hover, #tnb a:active {text-decoration:none}
#tnb img {margin-right:3px}
#tnb .blog a{color:#fff; font-weight:bold; background:#00c73c; width:50px; text-align:center;}
#tnb .shop a{color:#fff; font-weight:bold; background:#00e15c;width:50px; text-align:center;}

/* 상단 레이아웃 */
#hd {z-index:4;position:relative;min-width:1000px;border-bottom:2px solid #00c73c;}
.hd_zindex {z-index:10 !important}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd_wrapper {position:relative;margin:0 auto;padding:26px 0;width:1000px;height:70px;zoom:1}
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#logo {position:absolute;float:left; padding:25px 0 0; font-size:2.2em; color:#333; z-index:1010;}
#logo a {text-decoration:none; z-index:1010;}

#gnb {position: absolute;width: 100%; min-width:1000px; margin:-65px auto;border-bottom:2px solid #00c73c; background-color: #fff;z-index: 1001;}
#gnb:after{content:' '; display:block; clear:both;}
#gnb h2 {position:absolute;width: 100%;display: none;text-indent: -999999px;height: 65px;border-bottom: 1px solid #d9d9d9;}
#gnb_1dul {padding:0;zoom:1;text-align: right;width:1000px;height: 65px;min-height: 65px;overflow: hidden; margin: 0 auto !important;background-color: #fff;display: block;}
#gnb_1dul:after {display:block;visibility:hidden;clear:both;content:""}
.gnb_1dli {z-index:10;position: relative;display: inline-block;vertical-align: top;text-align:left;;}
.gnb_1da {display:inline-block;padding-left: 10px;width: 100%;margin:0 8px;height: 65px;color:#000 !important; font-weight:bold;line-height: 2.2em;text-decoration:none;font-size: 16px;box-sizing: border-box;}
.gnb_1da:focus, .gnb_1da:hover {text-decoration:none;}
.gnb_2dul {display:block; width: 100%; font-size:0.9em;margin: 10px 0 20px 10px !important;}
.gnb_2da {display:block;padding: 7px 10px;text-align:left;text-decoration:none;color:#888 !important;}
.gnb_2da:focus, .gnb_2da:hover {color:#000 !important; text-decoration:none}

#gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2em}
#gnb_empty a {text-decoration:underline}

/* 중간 레이아웃 */
#wrapper {z-index:5;margin:0 auto;width:1000px;zoom:1}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#container {/*z-index:4;*/position:relative;padding:40px 0;width:1000px;min-height:500px;height:auto !important;height:500px;background:#fff;font-size:1em;zoom:1}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {margin-bottom:20px;font-size:2em;font-weight:bold}

/* 하단 레이아웃 */
#ft {min-width:1000px;border-top:1px solid #d3d3d3;}
#ft h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ft p {margin:0;padding:10px 0;line-height:1.8em}

#ft_copy {font-size:0.75em;}
#ft_copy div {position:relative;margin:0 auto;padding:10px 0;width:1000px; line-height:1.5;}
#ft_copy a {display:inline-block;margin:0 10px 0 0;color:inherit}
#ft_copy #ft_totop {position:absolute;top:10px;right:0}


/* Main */
#quick{background:#efefef; height:220px;}
#quick ul {width:1000px; margin:0 auto;}
#quick ul li{list-style:none; width:280px; height:156px; margin-top:35px; float:left;} 
.moreQuick {width:135px; padding:8px 0; border:1px solid #d3d3d3; margin-top:50px;text-align:center; text-decoration:none; }
.moreQuick a {text-decoration:none}
.quick01{background:url(../img/quickIcon01.png) right 10px no-repeat;}
.quick02{background:url(../img/quickIcon02.png) right 10px no-repeat;}
.quick03{background:url(../img/quickIcon03.png) right 10px no-repeat;}

#photo{color:#fff; height:200px; float:left; text-align:center; margin-right:25px;}
.morePhoto{width:135px; padding:8px 0; margin:10px auto; border:1px solid #fff; text-decoration:none; width:135px; text-align:center;}
.morePhoto a {color:#fff; text-decoration:none;}
.photo00{width:280px; height:200px; padding-top:80px;  float:left;}
.photo01{background:url(../img/photoBg01.jpg); margin-right:25px;}
.photo02{background:url(../img/photoBg02.jpg);}

#cs {background:url(../img/csBg.jpg) #00aaaa;float:left;width:390px; height:280px; color:#333;}
#cs ul li {list-style:none; text-align:center; padding:40px 0 20px 0;}
#cs ul li h1{color:#fff; font-weight:bold;}
#cs ul li h2{font-size:1.8em;}

#leftm {width:230px; margin-right:50px; float:left;}
#leftm h2 {font-size:1.5em; padding:10px 0; text-align:center; color:#fff;  background:url(../img/leftm_ov.jpg) #00aaaa; }
#leftm ul li {list-style:none; border-bottom:1px solid #d3d3d3; font-weight:bold;}
#leftm ul li a {text-decoration:none; display:block; padding:15px 10px;}
#leftm ul li a:hover {text-decoration:none;color:#00aaaa;}

#subCt {width:720px; float:right;}

/* 내용관리 */
#ctt_con {line-height:1.8em;}
#ctt_con h3{font-size:1.2em; margin-bottom:10px;}

.sub011_Bg{background:url(../img/sub011_Bg.jpg) right no-repeat;}
.sub011 ul li {list-style:none; width:228px; border:1px solid #00aaaa; background:#f2fcf5; float:left; margin:0 10px 10px 0; padding:10px 0; text-align:center;}
.sub012 {background:url(../img/sub012_Bg.jpg) #e5f9eb left no-repeat; padding:40px 0 40px 350px;}

table.table_a {width:100%; border-top:1px solid #ccc;}
table.table_a th {padding:5px; border-bottom:1px solid #ccc; background:#eee;}
table.table_a td {padding:5px; border-bottom:1px solid #ccc;}